## libmoox-late-perl 0.014

=== debian/changelog ===
libmoox-late-perl (0.014-1) unstable; urgency=low

  * Initial Release (Closes: #728458).

 -- intrigeri <intrigeri@debian.org>  Thu, 5 Sep 2013 16:26:27 +0200
