=== debian/control ===
Source: libmoox-late-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libmoo-perl (>= 1.003000),
                     libtest-fatal-perl,
                     libtest-requires-perl (>= 0.06),
                     libtype-tiny-perl (>= 0.016),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-late-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-late-perl.git
Homepage: https://metacpan.org/release/MooX-late

Package: libmoox-late-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl (>= 1.003000),
         libtype-tiny-perl
Recommends: libmoox-handlesvia-perl
Suggests: libmoox-perl
Description: easily translate Moose code to Moo
 Moo is a light-weight object oriented programming framework which
 aims to be partly compatible with Moose. However, the surface syntax
 of Moo differs somewhat from Moose.
 .
 MooX::late provides some assistance by enabling a slightly more
 Moosey surface syntax. MooX::late makes it easier:
 .
  - to port code that was initially written for Moose to Moo
  - to write Moo code that can later be converted to use the
    full Moose feature-set if needed.
