## libmoox-late-perl 0.015

=== debian/changelog ===
libmoox-late-perl (0.015-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 20:20:06 +0000

libmoox-late-perl (0.015-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ intrigeri ]
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compat level to 10, adjust build-dependencies accordingly.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 20:37:12 +0000

libmoox-late-perl (0.015-2) unstable; urgency=medium

  * Mark package as autopkgtest-able, but skip runtime-deps.d/use.t,
    since this module can't be "use"'d in a non-Moo package.
  * Declare compliance with Standards-Version 3.9.6.
  * Make {build,runtime}-dependency on libtype-tiny-perl unversioned:
    no older version was ever part of Debian.

 -- intrigeri <intrigeri@debian.org>  Sat, 23 May 2015 16:57:25 +0200

libmoox-late-perl (0.015-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * New upstream release.
  * Bump {build,runtime}-dependencies:
    - libmoo-perl to >= 1.006000
    - libtype-tiny-perl to >= 1.000001
  * Add build-dep on libmoox-handlesvia-perl, to enable some additional tests.

 -- intrigeri <intrigeri@debian.org>  Tue, 26 Aug 2014 14:29:42 -0700

libmoox-late-perl (0.014-2) unstable; urgency=medium

  [ intrigeri ]
  * Add versioned build-dependency on perl (>= 5.15.2):
    ExtUtils::MakeMaker >= 6.59 is in core since this version. Also,
    Test::More >= 0.96 is in core since 5.13.4.
  * Add debian/upstream/metadata
  * Drop Suggests on libmoox-perl, that is not part of Debian.
  * Declare compliance with Standards-Version 3.9.5, no change required.

  [ gregor herrmann ]
  * Install CONTRIBUTING file.

 -- intrigeri <intrigeri@debian.org>  Thu, 14 Aug 2014 13:10:08 +0200
