=== debian/control ===
Source: libmoox-late-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libmoo-perl (>= 1.006000),
                     libmoox-handlesvia-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl (>= 0.06),
                     libtype-tiny-perl,
                     perl (>= 5.15.2)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-late-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-late-perl.git
Homepage: https://metacpan.org/release/MooX-late
Testsuite: autopkgtest-pkg-perl

Package: libmoox-late-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl (>= 1.006000),
         libtype-tiny-perl
Recommends: libmoox-handlesvia-perl
Description: easily translate Moose code to Moo
 Moo is a light-weight object oriented programming framework which
 aims to be partly compatible with Moose. However, the surface syntax
 of Moo differs somewhat from Moose.
 .
 MooX::late provides some assistance by enabling a slightly more
 Moosey surface syntax. MooX::late makes it easier:
 .
  - to port code that was initially written for Moose to Moo
  - to write Moo code that can later be converted to use the
    full Moose feature-set if needed.
