## libmoox-late-perl 0.016

=== debian/changelog ===
libmoox-late-perl (0.016-1) unstable; urgency=medium

  * New upstream release
  * Annotate test-only build dependencies with <!nocheck>
  * Stop versioning dependencies satisfied in oldstable (Stretch)
  * Declare compliance with policy 4.4.1
  * Bump debhelper compat level to 12
  * Explicitly declare build-dependency provided by perl
  * Don't attempt to include the CONTRIBUTING file, that upstream has dropped
  * Declare R³: no

 -- intrigeri <intrigeri@debian.org>  Mon, 09 Dec 2019 09:39:08 +0000
