=== debian/control ===
--- 
+++ 
@@ -2,25 +2,27 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libmoo-perl (>= 1.006000),
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libmoo-perl,
                      libmoox-handlesvia-perl,
-                     libtest-fatal-perl,
-                     libtest-requires-perl (>= 0.06),
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-requires-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtype-tiny-perl,
-                     perl (>= 5.15.2)
-Standards-Version: 4.2.1
+                     perl
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-late-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-late-perl.git
 Homepage: https://metacpan.org/release/MooX-late
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libmoox-late-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmoo-perl (>= 1.006000),
+         libmoo-perl,
          libtype-tiny-perl
 Recommends: libmoox-handlesvia-perl
 Description: easily translate Moose code to Moo
