=== debian/watch ===
version=3
https://metacpan.org/release/MooX-late   .*/MooX-late-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
