## libmoox-late-perl 0.100

=== debian/changelog ===
libmoox-late-perl (0.100-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ intrigeri ]
  * Import new upstream release

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Apr 2020 00:05:45 +0200
