=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libmoo-perl,
-                     libmoox-handlesvia-perl,
+Build-Depends-Indep: libmoo-perl <!nocheck>,
+                     libmoox-handlesvia-perl <!nocheck>,
+                     libsub-handlesvia-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-requires-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libtype-tiny-perl,
+                     libtype-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-late-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-late-perl.git
 Homepage: https://metacpan.org/release/MooX-late
@@ -23,8 +24,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmoo-perl,
+         libsub-handlesvia-perl,
          libtype-tiny-perl
-Recommends: libmoox-handlesvia-perl
 Description: easily translate Moose code to Moo
  Moo is a light-weight object oriented programming framework which
  aims to be partly compatible with Moose. However, the surface syntax
