=== debian/watch ===
version=4
https://metacpan.org/release/MooX-late   .*/MooX-late-v?@ANY_VERSION@@ARCHIVE_EXT@$
